/*
Theme Name: Lagar Child
Author: VamTam
Author URI: https://vamtam.com
Template: lagar
*/
/* Aufräumen von in deutschland nicht erlaubten oder leeren Anzeigen */
div.elementor-widget-wrap ul.vamtam-wc .tax-info, div.elementor-widget-wrap ul.vamtam-wc .shipping-costs-info { display: none; }
div.vamtam-cart__header span.item-count { display: none; }

/* Anzeige des Lagerbestandes ausblenden */
div.elementor-add-to-cart p.in-stock { display: none;}

div.elementor-element.elementor-element-0429438 div.woocommerce-message {
    display: none;
}
/* HEader nach unten verrutscht nach update - fix */
section.elementor-section-content-bottom.elementor-section-boxed.elementor-section-height-default.elementor-section-items-middle {
    margin-top: -160px !important; 
}
/* logo in der hauptnavigation hatte einen abstand nach oben */
.elementor-widget-theme-site-logo.elementor-widget-image img {
    margin-top: -5px !important;
}